紧急通告 | Spring框架存在远程命令执行漏洞,悬镜全线产品已实现检测和防御覆盖

近期,Spring官方披露了Spring框架远程命令执行漏洞(CVE-2022-22965),当JDK版本在9及以上版本时,易受此漏洞攻击影响。

作者:星期六, 四月 2, 20222,277
标签:, ,

忘记密码